glpi-plugin-auf : correctifs
[auf-serveur.git] / glpi-plugin-auf / debian / changelog
index cc635ff..cac46a8 100644 (file)
@@ -1,3 +1,9 @@
+glpi-plugin-auf (0.84+3.1) unstable; urgency=medium
+
+  * Correctifs.
+
+ -- Progfou <jean-christophe.andre@auf.org>  Wed, 08 Jul 2015 18:46:33 -0400
+
 glpi-plugin-auf (0.84+3) unstable; urgency=medium
 
   * Intégration de Debian 8 et Ubuntu 14.04 dans les rapports.
 glpi-plugin-auf (0.84+3) unstable; urgency=medium
 
   * Intégration de Debian 8 et Ubuntu 14.04 dans les rapports.